curl -X POST https://api.linkedcamp.com/users/pause \
-H "token: YOUR_AGENCY_OWNER_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"email": "jane@example.com"
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/users/pause",
headers={"token": "YOUR_AGENCY_OWNER_TOKEN"},
json={"email": "jane@example.com"},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/users/pause", {
method: "POST",
headers: {
"token": "YOUR_AGENCY_OWNER_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({ email: "jane@example.com" }),
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Sub-account paused successfully!"
}
{
"success": false,
"message": "Invalid user email!"
}
Users
Pause Sub-Account
Pause a sub-account under an agency account.
POST
/
users
/
pause
curl -X POST https://api.linkedcamp.com/users/pause \
-H "token: YOUR_AGENCY_OWNER_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"email": "jane@example.com"
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/users/pause",
headers={"token": "YOUR_AGENCY_OWNER_TOKEN"},
json={"email": "jane@example.com"},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/users/pause", {
method: "POST",
headers: {
"token": "YOUR_AGENCY_OWNER_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({ email: "jane@example.com" }),
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Sub-account paused successfully!"
}
{
"success": false,
"message": "Invalid user email!"
}
This endpoint requires an agency owner token.
Headers
string
required
Token from the agency owner account.
Body Parameters
string
required
Email address of the sub-account to pause.
Response
boolean
Whether the request was successful.
string
A human-readable result message.
curl -X POST https://api.linkedcamp.com/users/pause \
-H "token: YOUR_AGENCY_OWNER_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"email": "jane@example.com"
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/users/pause",
headers={"token": "YOUR_AGENCY_OWNER_TOKEN"},
json={"email": "jane@example.com"},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/users/pause", {
method: "POST",
headers: {
"token": "YOUR_AGENCY_OWNER_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({ email: "jane@example.com" }),
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Sub-account paused successfully!"
}
{
"success": false,
"message": "Invalid user email!"
}
⌘I
